/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Gå til hjemmeside";
	"LARGE_TYPE"           = "Stor skrift";
	"MAP_OF"               = "Kort over";
	"SEND_EMAIL"           = "Send e-post";
	"OPEN_IDISK"           = "Åbn iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "Der skete en fejl, da '%@'s iDisk skulle åbnes";
	"CHECK_ADDRESS"        = "Sørg for, at .Mac-adressen er korrekt.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "Kopier URL fra kort";
	"COPY_ADDRESS"         = "Kopier adressemærkat";
        "VISIT_HOMEPAGE"       = "Besøg hjemmeside";
	"REQUEST_UPDATE"       = "Send opdatering…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Søg efter kort";
    "SHOW_RELATED_MENU_FORMAT" = "Vis \"%@\"";
    "NO_RELATED_NAMES" = "Ingen kort fundet";
    "ROLLOVER_SPOTLIGHT" = "Foretag søgning med Spotlight";